body {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif !important; background-color: transparent !important;
}
.main-container {
    display: inline-block;
    padding: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.7);
}
.login-container {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: normal;
}
.parola-sertifika-container {
    width: 250px;
    display: inline-block;
}
.alternatif-container {
    width: 168px;
    height: auto;
    border-left: 2px solid #a1a2a5;
    display: inline-block;
    margin-left: 30px;
    padding-left: 30px;
}

.top-logo-container{
    display: flex;
    justify-content: center;
    align-items: normal;
    margin-bottom: 5px;
    margin-top: -10px;
}
.top-logo-container .belgenet-logo {
    max-height: 65px;
    height: 45px;
    display: block;
    margin-right: auto;
}
.top-logo-container .bulut-logo {
    max-height: 65px;
    height: 45px;
    display: block;
    margin-right: auto;
}

.hosgeldiniz-container .hosgeldiniz {
    font-size: 15px;
    font-weight: bold;
    color: #43484b;
    text-align: left;
}
.hosgeldiniz-container .secim-yapiniz {
    font-size: 13px;
    font-weight: normal;
    color: #606569;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 40px;
}

.parola-sertifika-accordion {
    width: 250px !important;
    margin-top: 15px !important;
    border-radius: 5px !important;
}

.parola-sertifika-accordion .ui-accordion-header .ui-icon {
    display: block;
    width: 32px;
    height: 32px;
    top: 16px;
}

#parolaSertifikaAccordion .p .ui-icon{
    background: url("../img/parolaliGirisIcon.png") no-repeat center;
}
#parolaSertifikaAccordion .s .ui-icon{
    background: url("../img/sertifikaliGirisIcon.png") no-repeat center;
}
#parolaSertifikaAccordion .m .ui-icon{
    background: url("../img/mobilImzaliGiris.png") no-repeat center;
}

/*Parola ile Giriş ve Sertifika ile Giriş Butonları*/
.parola-sertifika-accordion .ui-accordion-header {
    width: 218px;
    margin-top: 10px;
    padding: 15px;
    border-radius: 5px;
    background: #f3f1f1;
    border: 1px solid #a1a2a5;
}
.parola-sertifika-accordion .ui-accordion-header .header {
    font-size: 15px;
    font-weight: bold;
    color: #43484b;
    text-align: left;
}
.parola-sertifika-accordion .ui-accordion-header:first-child {
    display: none;
}

/*Parola ile Giriş ve Sertifika ile Giriş Containerları*/
.parola-sertifika-accordion .ui-accordion-content {
    width: 218px;
    margin-top: 10px;
    padding: 15px;
    border-radius: 5px;
    background: #3f81c6;
    border: none !important;
}
.parola-sertifika-accordion .ui-accordion-content .header{
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
}

.parola-container input {
    width: 198px;
    height: 40px;
    margin-top: 10px;
    padding: 0 10px;
    background: #f3f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    font-size: 13px !important;
    color: #2b2c2d !important;
    font-weight: bold !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    -webkit-font-smoothing: subpixel-antialiased;
}

.parola-container input:hover {
    background: #ffffff;
}
.parola-container input::-webkit-input-placeholder, .parola-container input:-moz-placeholder, .parola-container input::-moz-placeholder, .parola-container  input:-ms-input-placeholder {
    color: #2b2c2d;
}
.parola-container input:focus {
    background: #ffffff;
    outline: none;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
}

.parola-container .captcha-container {
    width: 218px;
    text-align: left;
    margin-top: 10px;
    display: flex;
}
.parola-container .captcha-container .captcha {
    display: inline-block;
    width: 110px;
    height: 40px;
}
.parola-container .captcha-buttons {
    display: inline-block;
}
.parola-container .captcha-buttons .captcha-button {
    width: 33px !important;
    height: 33px !important;
    margin: 3px 0px 0px 2px !important;
    cursor: pointer !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    border: none !important;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    background: #f3f1f1 !important;
    font-size: 13px !important;
    color: #2b2c2d !important;
    font-weight: bold !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .1) !important;
    -o-transition: all .2s !important;
    -moz-transition: all .2s !important;
    -webkit-transition: all .2s !important;
    -ms-transition: all .2s !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
}
.parola-container .captcha-buttons .captcha-button:hover {
    -moz-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    border: none !important;
}
.parola-container .captcha-buttons .captcha-button:active {
    -moz-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .15) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .15) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    outline: none !important;
    border: none !important;
}

.parola-container .gsmOperatorRadioForLogin{
    margin-top: 10px;
}

.parola-container .gsmOperatorRadioForLogin label{
    color:white;
    margin:0 4px;
}

.parola-container .gsmNoInput{
    width: 218px;
}

.parola-container .buttonSistemeGiris {
    cursor: pointer !important;
    width: 218px !important;
    height: 40px !important;
    margin-top: 10px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    border: none !important;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset !important;
    background: #f3f1f1 !important;
    font-size: 13px !important;
    color: #2b2c2d !important;
    font-weight: bold !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .1) !important;
    -o-transition: all .2s !important;
    -moz-transition: all .2s !important;
    -webkit-transition: all .2s !important;
    -ms-transition: all .2s !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
}
.parola-container .buttonSistemeGiris:hover {
    -moz-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .10) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
}
.parola-container .buttonSistemeGiris:active {
    -moz-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .15) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255, 255, 255, .15) inset, 0 2px 7px 0 rgba(0, 0, 0, .2) !important;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, .1) inset, 0 1px 4px 0 rgba(0, 0, 0, .1) !important;
    outline: none !important;
}

.parola-container .sifremi-unuttum-link {
    margin-top: 10px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
}
.parola-container .sifremi-unuttum-link:hover {
    text-decoration: none;
}

.alternatif-container .alternatif-buttons{
    margin: auto;
    width: 168px;
    height: 110px;
    display: flex;
    justify-content: left;
}

.alternatif-container .buttonSistemeGiris:first-child {
    margin-left: 0;
}
.alternatif-container .buttonSistemeGiris {
    cursor: pointer;
    width: 70px;
    height: 70px;
    background: #f3f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #a1a2a5;
    font-size: 13px !important;
    color: #2b2c2d !important;
    font-weight: bold !important;
    margin-left: 25px;
    padding: 20px;
}
.alternatif-container .buttonWindows {
    background: #4981bd url("../img/a_windows.png") no-repeat center;
}
.alternatif-container .buttonEdevlet {
    background: #bd494d url("../img/a_edevlet.png") no-repeat center;
}
.alternatif-container .buttonMeb {
    background: white url("../images/mebbis_giris_k2.png") no-repeat center;
}

.sertifika-container .sertifika-header-row {
    height: 32px;
}
.sertifika-container .sertifika-header{
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
}
.sertifika-container .sertifika-yenile {
    text-align: right;
}
.sertifika-container .sertifika-yenile a{
    padding: 6px 8px 6px 8px;
    background: #f3f1f1;
    color: #2b2c2d;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 18px;
}
.sertifika-container .sertifika-yenile a:hover {
    background: #ffffff;
}

.sertifika-container #divCertificates {
    text-align: left;
}
.sertifika-container #divCertificates table {
    width: 100%;
}

.sertifika-container #divCertificates table .sertifika-label {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    padding-top: 1px;
}

.sertifika-container #divCertificates table .sertifika-date {
    font-size: 10px;
    color: #ffffff;
    padding-top: 1px;
}

.sertifika-container .pin-header-row {
    height: 32px;
}
.sertifika-container .pin-header{
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: right;
    padding-top: 5px;
    padding-right: 5px;
}

.sertifika-container .classKeypad {
    width: 35px;
    height: 35px;
    margin-top: 3px;
    margin-right: 3px;
}

.sertifika-container .btnClear {
    width: 73px;
    height: 33px;
    margin-top: 3px;
    margin-right: 3px;
}

.sertifika-container #imzalaBtn {
    width: 105px;
    height: 33px;
    margin-top: 3px;
}

.sertifika-container #txtPinKod {
    width: 100px;
    height: 33px;
    margin-top: 3px;
    padding-left: 5px;
}

.sertifika-container .keypad-checkbox-row td:first-child {
    padding-top: 2px;
}
.sertifika-container .keypad-checkbox-row input {
    width: 20px;
    height: 20px;
}
.sertifika-container .keypad-checkbox-row .keypad-checkbox-row-label {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    padding-left: 3px;
}

.sertifika-container input {
    background: #f3f1f1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
    font-size: 13px !important;
    color: #2b2c2d !important;
    font-weight: bold !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    -webkit-font-smoothing: subpixel-antialiased;
}

.sertifika-container  input:hover {
    background: #ffffff;
}
.sertifika-container input::-webkit-input-placeholder, .sertifika-container input:-moz-placeholder, .sertifika-container input::-moz-placeholder, .sertifika-container  input:-ms-input-placeholder {
    color: #2b2c2d;
}
.sertifika-container input:focus {
    background: #ffffff;
    outline: none;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0
    rgba(0, 0, 0, .2);
}

.linkler {
    position: absolute;
    background-position: 0 4px;
    margin-top: 8px;
    margin-right: 8px;
    right: 0;
    padding-right: 4px;
}

.tse {
    margin: -7px 4px 0 0;
    vertical-align: middle;
}

.overlay-bg,.overlay-bg2 {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    z-index: 1000;
    background: #000;
    background: rgba(0, 0, 0, 0.50);
}

.overlay-content {
    background: #fff;
    padding: 2%;
    width: 50%;
    position: absolute;
    top: 35% !important;
    left: 49%;
    color: #000;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin: 0 0 0 -25%;
    cursor: default;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
    overflow: auto;
    max-height: 90%;
    max-width: 80%
}

.overlay-content2 {
    background: #fff;
    padding: 1%;
    width: 50%;
    position: absolute;
    top: 10% !important;
    left: 49%;
    color: #000;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin: 0 0 0 -25%;
    cursor: default;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
    overflow: auto;
}

.close-btn {
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    -o-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25);
    color: #fff;
    background-color: #009BDA;
    -webkit-transition: background-color 1s;
    -moz-transition: background-color 1s;
    -o-transition: background-color 1s;
    transition: background-color 1s;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    height: 28px;
    margin: 0;
    padding: 0;
    text-align: center;
    font-weight: 400;
    width: 125px !important;
}

.close-btn:hover,.close-btn:focus {
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25), inset 0 0 4px 4px
    rgba(255, 255, 255, 0.25);
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25), inset 0 0 4px 4px
    rgba(255, 255, 255, 0.25);
    -o-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25), inset 0 0 4px 4px
    rgba(255, 255, 255, 0.25);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .25), inset 0 0 4px 4px
    rgba(255, 255, 255, 0.25)
}

.close-btn:active {
    -webkit-box-shadow: inset 0 2px 2px 1px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: inset 0 2px 2px 1px rgba(0, 0, 0, 0.20);
    -o-box-shadow: inset 0 2px 2px 1px rgba(0, 0, 0, 0.20);
    box-shadow: inset 0 2px 2px 1px rgba(0, 0, 0, 0.20);
    position: relative
}

.footer {
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.31);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    padding: 0px 24px;
    bottom: 0;
    position: fixed;
    z-index: 9999;
}

.footer a {
    color: #5E6A71;
    text-decoration: none;
}

.footer a:hover {
    color: #009BDA;
    text-decoration: underline
}

.footer .footer-left {
    margin-top: 6px;
}

.footer .footer-left p {
    color: #aaa;
    font-size: 11px;
    font-weight: 400;
    margin: 0;
}

.footer .footer-left a#tsebilgi {
    color: #e72b32;
}

.footer .footer-left .bilgi {
    font-size: 14px;
    font-weight: bold;
    color: #009BDA;
}

.footer p.footer-links a {
    color: inherit;
}

.footer .footer-right {
    float: right;
    margin-top: 2px;
    max-width: 160px;
}

.footer .footer-right a {
    display: inline-block;
    width: 24px !important;
    height: 24px !important;
    max-width: 24px !important;
    max-height: 24px !important;
    font-size: 24px;
    text-align: center;
    line-height: 0;
    margin-left: 3px;
    color: #009BDA;
}

.footer .footer-right a.html5 {
    color: #f36929;
}

@media ( max-width : 600px) {
    .footer .footer-left,.footer .footer-right {
        text-align: center;
    }
    .footer .footer-right {
        float: none;
        margin: 0 auto 10px;
    }
    .footer .footer-left p.footer-links {
        line-height: 1.6;
    }
}

@media only screen and (max-width:767px) {
    .close-btn {
        width: 140px !important;
    }
}

@media only screen and (max-width:480px) {
    .close-btn {
        width: 100px !important;
    }
}

.panelgrid-noborder tr,.panelgrid-noborder td {
    border: none;
    padding-left: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:default; }
.ui-tabs.ui-widget-content { border:none; padding:0; }
.ui-tabs .ui-tabs-panel { padding:.4em 0; }
.ui-tabs.ui-tabs-top > .ui-tabs-nav li { bottom:-1px; top:auto; }
.ui-tabs .ui-tabs-nav { border-bottom:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background:lightblue; bottom:-1px; }

.loadingBackground{display:none;background: none repeat scroll 0 0 black;position: fixed;opacity: 0.1;z-index: 1007;left: 0;top: 0;height: 100%;width: 100%;}
